/* menu under map - individual feature per category*/

.menu_item {
    font-weight: 700;
    margin-block: .5em;
    margin-bottom: 10px;

}

.menu_subitem {
    cursor: pointer;
    font-weight: 400;
    margin: 2px;
}

.menu_subitem:hover {
    background: var(--main-colour, #FF8C00);
    color: var(--white-background, #FFFFFF);
}

.menu_item p {
    cursor: pointer;
    padding: 10px;
    background-color: #f1f1f1;
    border: 1px solid #ccc;
    margin: 0;
    display: flex;
    justify-content: space-between;
}

.menu_item p.active {
    background-color: #ddd;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
}

.submenu {
    display: none;
    padding-left: 20px;
}

.submenu .menu_subitem {
    margin-top: 5px;
}

.submenu .menu_subitem button {
    width: 100%;
    padding: 5px;
    text-align: left;
    background-color: #e9e9e9;
    border: 1px solid #ccc;
}

.submenu .menu_subitem button:hover {
    background-color: #ccc;
}

.arrow {
    width: 20px;
    height: 20px;
    transform: rotate(0deg);
    transition: transform 0.3s ease;
}

.submenu-wrapper {
    display: flex;
    flex-wrap: wrap;
}

